*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Arimo", sans-serif;
  text-decoration: none;
  list-style: none;
}

ul,
ol[class],
h1,
h4,
p,
th {
  margin: 0;
  padding: 0;
  list-style: none;
}
:root {
  --font-color: #484848;
  --font-titles: #ffffff;
  --border-color: #3a4965;
}
.container {
  width: 1222px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
}
sup {
  top: -15px;
}
h1 {
  font-size: 18px;
  line-height: 28px;
  padding-top: 25px;
  padding-bottom: 35px;
}

.price-plan {
  font-size: 30px;
  line-height: 28px;
}
h2 {
  color: #e5e5e5;
  font-size: 18px;
  font-weight: 400;
}
.main-tittle {
  background: #fafafa;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.27);
}
th {
  text-transform: uppercase;
  border-bottom: 1px solid #dddddd;
  background: #f2f2f2;
}

td {
  text-align: center;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: var(--font-color);
}

.tariff-table {
  border-collapse: collapse;
  width: 1197px;
  border-top: 30px solid var(--border-color);
  border-right: 30px solid var(--border-color);
  border-bottom: 20px solid var(--border-color);
  border-left: 25px solid var(--border-color);
  table-layout: auto;
}

.table-head {
  border-bottom: 10px solid var(--border-color);
}
.opportunities-img {
  padding-bottom: 5px;
}
.tariff-package {
  color: var(--font-titles);
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tariff-body {
  border: none;
}

.standart-tariff {
  background: #89c331;
}
.ultimate-tariff {
  background: #f04a56;
}
.premium-tariff {
  background: #20807c;
}
.tariff-title {
  font-size: 24px;
  line-height: 28px;
}

.tariff-price {
  font-weight: bold;
  font-size: 36px;
  padding-top: 4px;
  padding-bottom: 16px;
}
.price {
  font-size: 18px;
}
.price-time {
  font-size: 14px;
}
.tariff {
  border: none;
}
th.even {
  background: #e3e3e3;
}
.buy-link {
  display: block;
  width: 147px;
  background-color: #414141;
  color: var(--font-titles);
  padding: 8px 0 3px 0;
  border-radius: 5px;
  border-bottom: 5px solid #343434;
}
.buy {
  text-align: center;
}
